List supported JWT algorithms
Retrieves a list of all supported cryptographic algorithms that can be used by JWT clients for signing and verification when configuring a JWT-based Identity Provider (IdP) for the Tenant.
Retrieves a list of all supported cryptographic algorithms that can be used by JWT clients for signing and verification when configuring a JWT-based Identity Provider (IdP) for the Tenant.
Authorization
M2MBearerToken M2M Token for authentication
In: header
Response Body
application/json
curl -X GET "https://api.loginradius.com/v2/manage/jwt-clients/algo"{
"Data": [
"string"
]
}Update JWT IdP configuration PUT
Updates an existing JWT-based Identity Provider (IdP) configuration for the Tenant identified by the AppName, modifying details such as algorithms, mapping, or endpoint information.
List JWT data mapping fields GET
Retrieves a list of available data mapping fields that can be used when configuring JWT-based Identity Provider (IdP) integrations for the Tenant, including all supported fields for mapping JWT claims to User profile attributes.